<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{578D7B80-A578-4971-A350-14C699502A47}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>CD67.FicheCollege.MVC</RootNamespace>
    <AssemblyName>CD67.FicheCollege.MVC</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication>disabled</IISExpressAnonymousAuthentication>
    <IISExpressWindowsAuthentication>enabled</IISExpressWindowsAuthentication>
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <TargetFrameworkProfile />
    <Use64BitIISExpress />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <FilesToIncludeForPublish>AllFilesInTheProject</FilesToIncludeForPublish>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Antlr3.Runtime, Version=3.5.0.2, Culture=neutral, PublicKeyToken=eb42632606e9261f, processorArchitecture=MSIL">
      <HintPath>..\packages\Antlr.3.5.0.2\lib\Antlr3.Runtime.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="dotless.Core, Version=1.5.2.0, Culture=neutral, PublicKeyToken=96b446c9e63eae34, processorArchitecture=MSIL">
      <HintPath>..\packages\dotless.1.5.2\lib\dotless.Core.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.SqlServer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="EntityFramework6.Npgsql, Version=3.1.1.0, Culture=neutral, PublicKeyToken=5d8b90d52f46fda7, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework6.Npgsql.3.1.1\lib\net45\EntityFramework6.Npgsql.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="MvcSiteMapProvider, Version=4.6.22.0, Culture=neutral, PublicKeyToken=1923abe4657913cc, processorArchitecture=MSIL">
      <HintPath>..\packages\MvcSiteMapProvider.MVC5.Core.4.6.22\lib\net45\MvcSiteMapProvider.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="MvcSiteMapProvider.WebActivator, Version=4.6.22.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\MvcSiteMapProvider.MVC5.4.6.22\lib\net45\MvcSiteMapProvider.WebActivator.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=10.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.10.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Npgsql, Version=4.0.0.0, Culture=neutral, PublicKeyToken=5d8b90d52f46fda7, processorArchitecture=MSIL">
      <HintPath>..\packages\Npgsql.4.0.0\lib\net451\Npgsql.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="SolrTools, Version=1.6.14.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\PIMP\CD67.PIMP.Solr\bin\debug\SolrTools.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.DirectoryServices" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Linq.Dynamic, Version=1.0.6132.35681, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Linq.Dynamic.1.0.7\lib\net40\System.Linq.Dynamic.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Net.Http.Formatting, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.5.2.3\lib\net45\System.Net.Http.Formatting.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=4.0.4.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.CompilerServices.Unsafe.4.5.0\lib\netstandard1.0\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Runtime.DurableInstancing" />
    <Reference Include="System.Threading.Tasks.Extensions, Version=4.2.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Threading.Tasks.Extensions.4.5.0\lib\portable-net45+win8+wp8+wpa81\System.Threading.Tasks.Extensions.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.ValueTuple, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.ValueTuple.4.5.0\lib\net461\System.ValueTuple.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.Helpers.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Http, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.5.2.3\lib\net45\System.Web.Http.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Http.WebHost, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.WebHost.5.2.3\lib\net45\System.Web.Http.WebHost.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.3\lib\net45\System.Web.Mvc.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Optimization, Version=1.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.3\lib\net45\System.Web.Razor.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Routing" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
    </Reference>
    <Reference Include="System.Net.Http.WebRequest">
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="WebActivatorEx, Version=2.0.0.0, Culture=neutral, PublicKeyToken=7b26dc2a43f6a0d4, processorArchitecture=MSIL">
      <HintPath>..\packages\WebActivatorEx.2.2.0\lib\net40\WebActivatorEx.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="WebGrease, Version=1.6.5135.21930, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\WebGrease.1.6.0\lib\WebGrease.dll</HintPath>
      <Private>True</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="Controllers\RestaurationParametresController.cs" />
    <Compile Include="Controllers\RestaurationTypeRepasController.cs" />
    <Compile Include="Controllers\RestaurationTypesController.cs" />
    <Compile Include="Controllers\ActionEduAxesController.cs" />
    <Compile Include="Controllers\ActionsEduActeursController.cs" />
    <Compile Include="Controllers\ActionsEduCollegeController.cs" />
    <Compile Include="Controllers\RestaurationController.cs" />
    <Compile Include="Controllers\ActionsEduController.cs" />
    <Compile Include="Controllers\ActionEduThematiquesController.cs" />
    <Compile Include="Controllers\CollegesController.cs" />
    <Compile Include="Controllers\GestionActionsController.cs" />
    <Compile Include="Controllers\AnneesController.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Controllers\TerritoireController.cs" />
    <Compile Include="Controllers\TypeCollegeController.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Internal\Referentiel.cs" />
    <Compile Include="Internal\FlashMessageExtensions.cs" />
    <Compile Include="Internal\MvcHtmlHelpers.cs" />
    <Compile Include="Internal\Navigation.cs" />
    <Compile Include="Internal\UtilisateurConnecteFactory.cs" />
    <Compile Include="Models\ActionEduActeurViewModel.cs" />
    <Compile Include="Models\ActionEduMissionViewModel.cs" />
    <Compile Include="Models\ActionEduCollegeViewModel.cs" />
    <Compile Include="Models\ActionEduAxeViewModel.cs" />
    <Compile Include="Models\ActionEduThematiqueViewModel.cs" />
    <Compile Include="Models\CheckBoxListItem.cs" />
    <Compile Include="Models\ImportActionEduViewModel.cs" />
    <Compile Include="Models\ImportCollegeViewModel.cs" />
    <Compile Include="Models\RestaurationParametreViewModel.cs" />
    <Compile Include="Models\RestaurationTypeRepaViewModel.cs" />
    <Compile Include="Models\TerritoireViewModel.cs" />
    <Compile Include="Models\RestaurationTypeViewModel.cs" />
    <Compile Include="Models\TypeCollegeViewModel.cs" />
    <Compile Include="Models\ActionEduViewModel.cs" />
    <Compile Include="Models\CollegeViewModel.cs" />
    <Compile Include="Models\AnneeViewModel.cs" />
    <Compile Include="Models\ContactViewModel.cs" />
    <Compile Include="Models\BaseViewModel.cs" />
    <Compile Include="Models\UtilisateurConnecte.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
      <DependentUpon>Settings.settings</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="App_Start\WebApiConfig.cs" />
    <Content Include="Content\bootstrap-theme.css" />
    <Content Include="Content\bootstrap-theme.min.css" />
    <Content Include="Content\bootstrap.css" />
    <Content Include="Content\bootstrap.min.css" />
    <Content Include="Content\colorbox\colorbox.css" />
    <Content Include="Content\colorbox\images\border.png" />
    <Content Include="Content\colorbox\images\controls.png" />
    <Content Include="Content\colorbox\images\loading.gif" />
    <Content Include="Content\colorbox\images\loading_background.png" />
    <Content Include="Content\colorbox\images\overlay.png" />
    <Content Include="Content\font-awesome.css" />
    <Content Include="Content\font-awesome.min.css" />
    <Content Include="Content\jquery.dataTables.min.css" />
    <Content Include="Content\themes\base\accordion.css" />
    <Content Include="Content\themes\base\all.css" />
    <Content Include="Content\themes\base\autocomplete.css" />
    <Content Include="Content\themes\base\base.css" />
    <Content Include="Content\themes\base\button.css" />
    <Content Include="Content\themes\base\core.css" />
    <Content Include="Content\themes\base\datepicker.css" />
    <Content Include="Content\themes\base\dialog.css" />
    <Content Include="Content\themes\base\draggable.css" />
    <Content Include="Content\themes\base\images\ui-bg_flat_0_aaaaaa_40x100.png" />
    <Content Include="Content\themes\base\images\ui-bg_flat_75_ffffff_40x100.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_55_fbf9ee_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_65_ffffff_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_75_dadada_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_75_e6e6e6_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_95_fef1ec_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_highlight-soft_75_cccccc_1x100.png" />
    <Content Include="Content\themes\base\images\ui-icons_222222_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_2e83ff_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_444444_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_454545_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_555555_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_777620_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_777777_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_888888_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_cc0000_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_cd0a0a_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_ffffff_256x240.png" />
    <Content Include="Content\themes\base\jquery-ui.css" />
    <Content Include="Content\themes\base\jquery-ui.min.css" />
    <Content Include="Content\themes\base\menu.css" />
    <Content Include="Content\themes\base\progressbar.css" />
    <Content Include="Content\themes\base\resizable.css" />
    <Content Include="Content\themes\base\selectable.css" />
    <Content Include="Content\themes\base\selectmenu.css" />
    <Content Include="Content\themes\base\slider.css" />
    <Content Include="Content\themes\base\sortable.css" />
    <Content Include="Content\themes\base\spinner.css" />
    <Content Include="Content\themes\base\tabs.css" />
    <Content Include="Content\themes\base\theme.css" />
    <Content Include="Content\themes\base\tooltip.css" />
    <Content Include="fonts\fontawesome-webfont.svg" />
    <Content Include="fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Global.asax" />
    <Content Include="fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="fonts\glyphicons-halflings-regular.woff" />
    <Content Include="fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="fonts\glyphicons-halflings-regular.eot" />
    <Content Include="Content\bootstrap.min.css.map" />
    <Content Include="Content\bootstrap.css.map" />
    <Content Include="Content\bootstrap-theme.min.css.map" />
    <Content Include="Content\bootstrap-theme.css.map" />
    <Content Include="images\blackboard.svg" />
    <Content Include="images\breakfast.svg" />
    <Content Include="images\bus.svg" />
    <Content Include="images\classroom.svg" />
    <Content Include="images\diet.svg" />
    <Content Include="images\diploma.svg" />
    <Content Include="images\dish.svg" />
    <Content Include="images\favicon.ico" />
    <Content Include="fonts\FontAwesome.otf" />
    <Content Include="fonts\fontawesome-webfont.woff2" />
    <Content Include="fonts\fontawesome-webfont.woff" />
    <Content Include="fonts\fontawesome-webfont.ttf" />
    <Content Include="fonts\fontawesome-webfont.eot" />
    <Content Include="images\flask.svg" />
    <Content Include="images\graduate-student-avatar.svg" />
    <Content Include="images\img_biblio.jpg" />
    <Content Include="images\img_board.jpg" />
    <Content Include="images\img_books.jpg" />
    <Content Include="images\img_pen.jpg" />
    <Content Include="images\img_stairs.jpg" />
    <Content Include="images\img_work.jpg" />
    <Content Include="images\library.svg" />
    <Content Include="images\LogoCD67Recette.png" />
    <Content Include="images\mortarboard.svg" />
    <Content Include="images\open-book.svg" />
    <Content Include="images\paint-palette.svg" />
    <Content Include="images\pencil.svg" />
    <Content Include="images\plate-fork-and-knife.svg" />
    <Content Include="images\rowing.svg" />
    <Content Include="images\ruler.svg" />
    <Content Include="images\salad.svg" />
    <Content Include="images\school.svg" />
    <Content Include="images\science.svg" />
    <Content Include="images\sort_asc.png" />
    <Content Include="images\sort_asc_disabled.png" />
    <Content Include="images\sort_both.png" />
    <Content Include="images\sort_desc.png" />
    <Content Include="images\sort_desc_disabled.png" />
    <Content Include="images\teacher-desk.svg" />
    <Content Include="images\university.svg" />
    <Content Include="Scripts\cd67-AutoComplete.js" />
    <Content Include="Scripts\cd67-colorbox.js" />
    <Content Include="Scripts\cd67-main.js" />
    <Content Include="Scripts\cd67-Menu.js" />
    <Content Include="Content\cd67-custom.less" />
    <Content Include="Content\cd67-model.less" />
    <None Include="Properties\PublishProfiles\Recette.pubxml" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <None Include="Scripts\dataTables.french.lang" />
    <None Include="Scripts\jquery-3.2.1.intellisense.js" />
    <Content Include="Scripts\cd67-picker.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-ar.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-bg.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-cs.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-da.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-de.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-es.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-et.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-fa.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-fi.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-fr.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-he.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-hr.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-hu.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-id.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-it.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-ja.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-kr.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-lv.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-nl.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-no.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-pl.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-pt-br.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-ro.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-ru.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-si.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-sk.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-sv.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-tr.js" />
    <Content Include="Scripts\colorbox\i18n\jquery.colorbox-zh-CN.js" />
    <Content Include="Scripts\colorbox\jquery.colorbox-min.js" />
    <Content Include="Scripts\colorbox\jquery.colorbox.js" />
    <Content Include="Scripts\jquery.validate-french.js" />
    <Content Include="Scripts\less.min.js" />
    <Content Include="Scripts\jquery-3.2.1.js" />
    <Content Include="Scripts\jquery-3.2.1.min.js" />
    <Content Include="Scripts\jquery-3.2.1.slim.js" />
    <Content Include="Scripts\jquery-3.2.1.slim.min.js" />
    <Content Include="Scripts\jquery.are-you-sure.js" />
    <Content Include="Scripts\jquery.dataTables.min.js" />
    <Content Include="xslt\accueil.xslt" />
    <Content Include="xslt\include\include-recherche-facette.xslt">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="xslt\include\include-recherche-pagination.xslt" />
    <Content Include="xslt\include\include-recherche-tools.xslt" />
    <Content Include="xslt\include\param-recherche-element.xslt" />
    <Content Include="xslt\include\param-recherche-facette.xslt" />
    <Content Include="xslt\resultat-recherche.xslt">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Scripts\cd67-autofocus.js" />
    <Content Include="Scripts\cd67-Jquery.UI.DatePicker.js" />
    <Content Include="Scripts\cd67-listes.js" />
    <Content Include="Scripts\jquery-3.2.1.slim.min.map" />
    <Content Include="Scripts\jquery-3.2.1.min.map" />
    <None Include="Scripts\jquery.validate-vsdoc.js" />
    <Content Include="Scripts\jquery-ui-1.12.1.js" />
    <Content Include="Scripts\jquery-ui-1.12.1.min.js" />
    <Content Include="Scripts\jquery-ui-i18n.js" />
    <Content Include="Scripts\jquery-ui-i18n.min.js" />
    <Content Include="Scripts\jquery.unobtrusive-ajax.js" />
    <Content Include="Scripts\jquery.unobtrusive-ajax.min.js" />
    <Content Include="Scripts\jquery.validate.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\cd67-CancelAlert.js" />
    <Content Include="Views\Shared\DisplayTemplates\CanonicalHelperModel.ascx" />
    <Content Include="Views\Shared\DisplayTemplates\MenuHelperModel.ascx" />
    <Content Include="Views\Shared\DisplayTemplates\MetaRobotsHelperModel.ascx" />
    <Content Include="Views\Shared\DisplayTemplates\SiteMapHelperModel.ascx" />
    <Content Include="Views\Shared\DisplayTemplates\SiteMapNodeModel.ascx" />
    <Content Include="Views\Shared\DisplayTemplates\SiteMapNodeModelList.ascx" />
    <Content Include="Views\Shared\DisplayTemplates\SiteMapPathHelperModel.ascx" />
    <Content Include="Views\Shared\DisplayTemplates\SiteMapPathHelperModel.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\SiteMapTitleHelperModel.ascx" />
    <Content Include="Mvc.sitemap" />
    <None Include="MvcSiteMapSchema.xsd">
      <SubType>Designer</SubType>
    </None>
    <Content Include="images\LogoCD67.png" />
    <Content Include="Scripts\bootstrap.js" />
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Views\Web.config" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\YesNoInt.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\YesNoInt.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\YesNoBool.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\YesNoBool.cshtml" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\SiteMapTitleHelperModel.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\SiteMapNodeModelList.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\SiteMapNodeModel.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\SiteMapHelperModel.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\MetaRobotsHelperModel.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\MenuHelperModel.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\CanonicalHelperModel.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\Date.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Date.cshtml" />
    <Content Include="Views\Shared\_Flash.cshtml" />
    <Content Include="Views\TypeCollege\Create.cshtml" />
    <Content Include="Views\TypeCollege\Delete.cshtml" />
    <Content Include="Views\TypeCollege\Edit.cshtml" />
    <Content Include="Views\TypeCollege\Index.cshtml" />
    <Content Include="Views\Territoire\Create.cshtml" />
    <Content Include="Views\Territoire\Delete.cshtml" />
    <Content Include="Views\Territoire\Edit.cshtml" />
    <Content Include="Views\Territoire\Index.cshtml" />
    <Content Include="Views\Colleges\Details.cshtml" />
    <Content Include="Views\Colleges\Edit.cshtml" />
    <Content Include="Views\Annees\Details.cshtml" />
    <Content Include="Views\Annees\Index.cshtml" />
    <Content Include="Views\Colleges\Index.cshtml" />
    <Content Include="Views\ActionEduAxes\Create.cshtml" />
    <Content Include="Views\ActionEduAxes\Delete.cshtml" />
    <Content Include="Views\ActionEduAxes\Edit.cshtml" />
    <Content Include="Views\ActionEduAxes\Index.cshtml" />
    <Content Include="Views\ActionEduThematiques\Create.cshtml" />
    <Content Include="Views\ActionEduThematiques\Delete.cshtml" />
    <Content Include="Views\ActionEduThematiques\Edit.cshtml" />
    <Content Include="Views\ActionEduThematiques\Index.cshtml" />
    <Content Include="Views\ActionsEdu\Create.cshtml" />
    <Content Include="Views\ActionsEdu\Delete.cshtml" />
    <Content Include="Views\ActionsEdu\Edit.cshtml" />
    <Content Include="Views\ActionsEdu\Index.cshtml" />
    <Content Include="Views\ActionsEdu\Details.cshtml" />
    <Content Include="Views\ActionsEduCollege\Details.cshtml" />
    <Content Include="Views\ActionsEduCollege\Create.cshtml" />
    <Content Include="Views\ActionsEduCollege\Delete.cshtml" />
    <Content Include="Views\ActionsEduCollege\Edit.cshtml" />
    <Content Include="Views\Shared\_AdminLayout.cshtml" />
    <Content Include="Views\Colleges\Import.cshtml" />
    <Content Include="Views\ActionsEdu\Import.cshtml" />
    <Content Include="Views\ActionsEduActeurs\Create.cshtml" />
    <Content Include="Views\ActionsEduActeurs\Delete.cshtml" />
    <Content Include="Views\ActionsEduActeurs\Details.cshtml" />
    <Content Include="Views\ActionsEduActeurs\Edit.cshtml" />
    <Content Include="Views\Restauration\Index.cshtml" />
    <Content Include="Views\RestaurationTypes\Create.cshtml" />
    <Content Include="Views\RestaurationTypes\Delete.cshtml" />
    <Content Include="Views\RestaurationTypes\Edit.cshtml" />
    <Content Include="Views\RestaurationTypes\Index.cshtml" />
    <Content Include="Views\Colleges\Type.cshtml" />
    <Content Include="Views\RestaurationTypeRepas\Create.cshtml" />
    <Content Include="Views\RestaurationTypeRepas\Delete.cshtml" />
    <Content Include="Views\RestaurationTypeRepas\Edit.cshtml" />
    <Content Include="Views\RestaurationTypeRepas\Index.cshtml" />
    <Content Include="Views\RestaurationParametres\Edit.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="packages.config">
      <SubType>Designer</SubType>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\CD67.FicheCollege.Entity\CD67.FicheCollege.Entity.csproj">
      <Project>{5bdb34b4-4387-4af7-b388-37d4907dde39}</Project>
      <Name>CD67.FicheCollege.Entity</Name>
    </ProjectReference>
    <ProjectReference Include="..\CD67.FicheCollege.Factory\CD67.FicheCollege.Factory.csproj">
      <Project>{6b7ef24a-1af8-44fb-a290-e42f01ff8812}</Project>
      <Name>CD67.FicheCollege.Factory</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>54846</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:54850/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
</Project>